/* #Media Queries
================================================== */
 

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width:1060px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width:768px) and (max-width:1024px) {
	.feedback-button, .sliderbox {
		display: none;
	}
	#wrapper {
		width: 100%;
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
  
  .logo {
	  float: left;
	  padding: 20px 0;
	  width: 20%;
	}
	#topheader ul.navigation {
	  float: right;
	  padding: 0;
	  text-align: right;
	  width: 80%;
	}
	.searchbox {
	  margin-right: 10px;
	  position: absolute;
	  right: 0;
	}
	.searchbox input[type="text"] {
		width: 130px;
	}

	.left-content {
	  float: left;
	  width: 60%;
	  margin-right: 14px;
	}
	.left-content .rightone {
		width: 100%;
	}

	#shareThisHome {
  		margin: 5px 0;
	}

	.right-content {
	  float: left;
	  width: 37%;
	}
	.right-content h3 {
		font-size: 18px;
	}

	.subscribe-box input[type="text"] {
		width: 70%;
		margin-right: 1%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.subscribe-box input[type="submit"] {
		width: 27%;
	}
	.mhnadv img {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	/* mhn/blog/categorylist */
	.categorybox {
		width: 47%;
	}
	.categorybox .listing-headlines {
		padding: 0;
	}
	.category-lists > br {
		clear: none;
	}

	/* mhn/blog/loginpage */
	#registerform > br {
		display: none;
	}

	.all-forms label {
		width: 30%;
	}
	.all-forms p {
  		padding-top: 0;
	}

	.all-forms input[type="text"],
	.all-forms select,
	.all-forms input[type="password"],
	.all-forms input[type="email"],
	.all-forms input[type="file"]{
		width: 50%;
	}
	/* mhn/blog/category-Tour/a-trip-to-swargadwari-the-heavens-door/ */
	.hugephotogallery .ad-gallery {
  		width: 100% !important;
	}
	.ad-image-wrapper .ad-image1 {
  		width: 48% !important;
	}
	.blogdetails img {
		width: 100%;
	}
	#shareThisStory {
  		height: auto;
	}

	.blogdetails p iframe {
		width: 100%;
	}

	.subscribe > div {
		width: 100% !important;
	}
	.subscribe > div > iframe {
		width: 100% !important;
	}
	.subscribe .Yfd {
  		width: 99% !important;
	}
}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
	
	.logo {
	  float: left;
	  padding-top: 20px;
	  width: 25%;
	}
	#topheader ul.navigation {
	  float: left;
	  padding: 0;
	  width: 50%;
	  margin-left: 20px;
	}
	.searchbox {
	  margin-right: 10px;
	  position: absolute;
	  right: 0;
	}
	.searchbox input[type="text"] {
		width: 200px;
	}
	
	/* mhn/blog/categorylist */
	.category-lists > br {
		clear: both;
	}

	.categorybox {
		width: 31%;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px) {
	body {
		background: #fff;
	}
	#wrapper {
		width: 100%;
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.feedback-button, .sliderbox {
		display: none;
	}
	.subscribe-box input,
	.searchbox input{
		-webkit-appearance:none;
		-webkit-border-radius:0;
	}

	.logo {
		width: 100%;
		text-align: center;
		padding:10px 0 0 0;
		float: none;
	}
	#topheader ul {
		padding: 0;
	}
	#topheader ul {
	  display: block;
	  padding: 0;
	  text-align: center;
	  width: 100%;
	}
	.navigation li {
	  float: none;
	  display: inline-block;
	  margin-bottom: 10px;
	}
	.navigation li a{
		color: #28A0DF;
		font-size: 12px;
	}
	.navigation li a.login,
	.navigation li a.register {
		color: #fff;
	}
	.searchbox {
		text-align: center;
	}
	.searchbox input[type="text"] {
		border: 1px solid #ddd;
		height: 30px;
		width: 215px;
	}
	.searchbox input[type="submit"] {
		height: 30px;
	}

	#content {
	  float: none;
	  padding: 20px 0 0;
	  width: 100%;	
	}
	.left-content, .right-content {
  		float: none;
  		width: 100%;
	}
	#shareThisStory span.stButton {
		margin-top: 3px;
	} 

	.rightone {
  		float: none;
  		width: 100%;
	}

	#shareThisHome {
		margin: 0;
	}
	.paging ul {
		padding: 0;
	}

	.subscribe h3 {
		float: left;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		clear: both;
	}
	.subscribe-box, .right-content h4 {
		clear: both;
	}

	.mhnadv {
  		float: left;
  		display: static;
	}

	.footerAdsGoogle #aswift_3_expand,
	.footerAdsGoogle #aswift_3_anchor,
	.footerAdsGoogle iframe,
	.left-content ins, 
	.left-content iframe, 
	.googleLinks ins, 
	.googleLinks iframe{
		width: 100% !important;
	}
	.footerAdsGoogle ins {
		width: 100% !important;
	}

	#footer {
		text-align: center;
	}
	#footer span, #footer p{
		float: none;
	}
	#footer p {
		text-align: inherit;
		margin-top: 10px;
	}

	.agreement {
		margin-top: 0;
	}
	/* mhn/blog */
	.subscribe h3 {
		margin-bottom: 0 !important;
	}

	.paging {
		overflow: hidden;
	}
	.paging ul {
  		margin: 0;
  		overflow: hidden;
	}
	.paging li {
		margin-bottom: 5px;
	}
	/* mhn/blog/categorylist/ */
	.categorybox {
	  float: none;
	  width: 100%;
	}
	/* mhn/blog/category-Tour/a-trip-to-swargadwari-the-heavens-door/ */
	#shareThisStory {
  		height: auto;
	}
	.blogdetails p strong {
  		display: block;
	}
	.hugephotogallery .ad-gallery {
  		width: 100% !important;
	}
	.ad-image-wrapper .ad-image1 {
  		width: 100% !important;
	}
	.blogdetails img {
		width: 100%;
	}
	p.ad-image-description {
		height: auto;
	}
	#registerform > br {
		display: none;
	}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width:480px) and (max-width:767px) {
	/* mhn/blog/ */
	.mhnadv img {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mhnadv {
		width: 49%;
		margin-right: 1%;		
	}

	/* mhn/blog/loginpage */
	.all-forms label {
	  width: 25%;
	}
	.all-forms input[type="text"],
	.all-forms select,
	.all-forms input[type="password"],
	.all-forms input[type="email"],
	.all-forms input[type="file"]{
		width: 50%;
		height: 30px;
	}
	.blogdetails .ad-image-wrapper .ad-image1 {
  		width: 48% !important;
  		text-align: center;
	}
	p.ad-image-description {
		height: 43px;
	}
}
  
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width:479px) {
	.mhnadv {
  		float: left;
  		width: 100%;
  		text-align: center;
	}
	/* mhn/blog/loginpage/ */ 
	.all-forms {
  		padding-top: 10px;
	}
	.all-forms label {
		width: 100%;
	}
	.all-forms p {
  		padding-top: 0;
	}

	p.res label {
		display: none;
	}

	.all-forms input[type="text"],
	.all-forms select,
	.all-forms input[type="password"],
	.all-forms input[type="email"],
	.all-forms input[type="file"]{
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  width: 100%;
	  height: 30px;
	}
	.all-forms textarea {
		width: 96%;
	}
	.left-content br {
		display: none;
	}

	.subscribe-box input[type="text"] {
		width: 100%;
		height: 35px;
		margin-bottom: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.subscribe-box input[type="submit"] {
		width: 100%;
		height: 35px;
	}
}
@media only screen and (max-width: 320px) {
	.navigation li a{
		font-size: 10px;
	}
}